Bug 733857 - No display with AMD A6-3650 APU (ATI HD 6530D)
Summary: No display with AMD A6-3650 APU (ATI HD 6530D)
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jérôme Glisse
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-27 19:33 UTC by A S Alam
Modified: 2018-04-11 13:16 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 14:57:00 UTC


Attachments (Terms of Use)
smolt profile (2.80 KB, text/plain)
2011-08-27 19:33 UTC, A S Alam
no flags Details
Xorg.0.log file (114.05 KB, text/plain)
2011-08-27 19:34 UTC, A S Alam
no flags Details
Xorg.0.log with Fedora 17 3.3.0-0.rc3.git3.1.fc17.x86_64 (131.47 KB, text/plain)
2012-02-13 15:59 UTC, A S Alam
no flags Details

Description A S Alam 2011-08-27 19:33:38 UTC
Created attachment 520177 [details]
smolt profile

Description of problem:
After updating to 2.6.40.3-0, there is no display on screen, need to boot with old kernel, which has improper display. Fedora 16 Alpha has same issue with display.

Version-Release number of selected component (if applicable):


How reproducible:
kernel-2.6.40-4.fc15.i686
kernel-2.6.38.8-35.fc15.i686

xorg-x11-drv-ati-6.14.1-2.20110525gitfe5c42f51.fc15.i686
xorg-x11-drv-vesa-2.3.0-7.fc15.i686
mesa-dri-drivers-7.11-1.fc15.i686

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

lspci |grep VGA
00:01.0 VGA compatible controller: ATI Technologies Inc Device 964a

Comment 1 A S Alam 2011-08-27 19:34:07 UTC
Created attachment 520178 [details]
Xorg.0.log file

Comment 2 A S Alam 2011-08-27 19:38:12 UTC
Hardware is: AMD A6-3650 APU with ASUS motherboard (Integrated ATI HD 
6530D graphics)

Comment 3 A S Alam 2011-08-27 19:53:51 UTC
Fedora 16 Alpha (kernel-3.0.0-1.fc16.x86_64) no display with normal boot, only with Basic Display.

Comment 4 A S Alam 2011-09-01 05:13:41 UTC
Moving bug to Fedora 16.

Comment 5 A S Alam 2011-09-08 09:25:50 UTC
Smolt Profile: http://www.smolts.org/client/show/pub_d63328b8-3dba-46f8-9476-c8190cc77325

Moving Bug for ATI driver (according to Test Day Page).

xorg-x11-drv-ati-6.14.2-2.20110727git8c9266ed2
kernel-3.1.0-0.rc4.git0.0.fc16

Comment 6 Matěj Cepl 2011-09-08 13:13:28 UTC
Interesting 1002:964a ... yet unknown PCI ID (even unknown at http://pci-ids.ucw.cz/).

Comment 7 Dave Airlie 2012-02-12 20:54:54 UTC
does this happen with a 3.1 or 3.2 kernel?

Comment 8 A S Alam 2012-02-13 15:59:52 UTC
Created attachment 561591 [details]
Xorg.0.log with Fedora 17 3.3.0-0.rc3.git3.1.fc17.x86_64

sorry, I moved machine to Fedora 17 already, where it is working fine with DVI output, but on VGA it is displaying anything. I remember with Fedora 16, DVI was working, while VGA display failed.

Comment 9 A S Alam 2012-02-13 16:02:19 UTC
Fedora 17 - DVI output correct, VGA no output on screen (correcting comment #8)

Comment 10 Jason Smith 2012-05-28 17:12:03 UTC
Reviewed, reported error per comments error reproducable among 3 Fedora releases (15, 16, & 17).  Logs attached, marked report as triaged for additional review.

---
Jason
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 11 Fedora End Of Life 2013-01-16 14:00:13 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 12 Fedora End Of Life 2013-02-13 14:57:05 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.